name: pyp_py3
channels:
  - conda-forge
  - defaults
dependencies:
  - pymongo
  - opencv
  - _libgcc_mutex=0.1
  - alabaster=0.7.12
  - attrs=20.3.0
  - babel=2.9.0
  - backcall=0.2.0
  - blas=1.0
  - blosc=1.21.0
  - brotli=1.0.9
  - brotlipy=0.7.0
  - brunsli=0.1
  - bzip2=1.0.8
  - ca-certificates=2021.1.19
  - cairo=1.14.12
  - certifi=2020.12.5
  - cffi=1.14.5
  - chardet=4.0.0
  - charls=2.1.0
  - cloudpickle=1.6.0
  - colorama=0.4.4
  - cryptography=3.3.1
  - cycler=0.10.0
  - cytoolz=0.11.0
  - dask-core=2021.2.0
  - dbus=1.13.18
  - decorator=4.4.2
  - docutils=0.16
  - expat=2.2.10
  - ffmpeg=4.0
  - fontconfig=2.13.1
  - freeglut=3.0.0
  - freetype=2.10.4
  - giflib=5.1.4
  - glib=2.66.1
  - graphite2=1.3.14
  - gst-plugins-base=1.14.0
  - gstreamer=1.14.0
  - harfbuzz=1.8.8
  - hdf5=1.10.2
  - icu=58.2
  - idna=2.10
  - imagecodecs=2021.1.11
  - imageio=2.9.0
  - imagesize=1.2.0
  - importlib-metadata=2.0.0
  - importlib_metadata=2.0.0
  - iniconfig=1.1.1
  - ipykernel=5.3.4
  - ipython=7.20.0
  - ipython_genutils=0.2.0
  - jasper=2.0.14
  - jedi=0.17.2
  - jinja2=2.11.3
  - jpeg=9b
  - jupyter_client=6.1.7
  - jupyter_core=4.7.1
  - jxrlib=1.1
  - kiwisolver=1.3.1
  - lcms2=2.11
  - ld_impl_linux-64=2.33.1
  - lerc=2.2.1
  - libaec=1.0.4
  - libdeflate=1.7
  - libedit=3.1.20191231
  - libffi=3.3
  - libgcc-ng=9.1.0
  - libgfortran-ng=7.3.0
  - libglu=9.0.0
  - libopenblas=0.3.10
  - libopencv=3.4.2
  - libopus=1.3.1
  - libpng=1.6.37
  - libsodium=1.0.18
  - libstdcxx-ng=9.1.0
  - libtiff=4.1.0
  - libuuid=1.0.3
  - libvpx=1.7.0
  - libwebp=1.0.1
  - libxcb=1.14
  - libxml2=2.9.10
  - libzopfli=1.0.3
  - lz4-c=1.9.3
  - markupsafe=1.1.1
  - matplotlib=3.3.2
  - matplotlib-base=3.3.2
  - more-itertools=8.6.0
  - ncurses=6.2
  - networkx=2.5
  - numpy=1.19.2
  - numpy-base=1.19.2
  - olefile=0.46
  - opencv=3.4.2
  - openjpeg=2.3.0
  - openssl=1.1.1j
  - packaging=20.9
  - pandas=1.2.2
  - parso=0.7.0
  - pcre=8.44
  - pexpect=4.8.0
  - pickleshare=0.7.5
  - pillow=8.1.0
  - pip=21.0.1
  - pixman=0.40.0
  - pluggy=0.12.0
  - prompt-toolkit=3.0.8
  - ptyprocess=0.7.0
  - py=1.10.0
  - py-opencv=3.4.2
  - pycparser=2.20
  - pygments=2.7.4
  - pyopenssl=20.0.1
  - pyparsing=2.4.7
  - pyqt=5.9.2
  - pysocks=1.7.1
  - pytest=6.2.2
  - pytest-regtest=1.4.5
  - python=3.7.9
  - python-dateutil=2.8.1
  - pytz=2021.1
  - pywavelets=1.1.1
  - pyyaml=5.4.1
  - pyzmq=20.0.0
  - qt=5.9.7
  - readline=8.1
  - requests=2.25.1
  - scikit-image=0.17.2
  - scipy=1.6.0
  - seaborn=0.11.1
  - setuptools=52.0.0
  - sip=4.19.8
  - six=1.15.0
  - snappy=1.1.8
  - snowballstemmer=2.1.0
  - sqlite=3.33.0
  - tifffile=2021.2.1
  - tk=8.6.10
  - toml=0.10.1
  - toolz=0.11.1
  - tornado=6.1
  - traitlets=5.0.5
  - tzdata=2020f
  - urllib3=1.26.3
  - wcwidth=0.2.5
  - wheel=0.36.2
  - xz=5.2.5
  - yaml=0.2.5
  - zeromq=4.3.3
  - zfp=0.5.5
  - zipp=3.4.0
  - zlib=1.2.11
  - zstd=1.4.5
